## jolicloud-sounds 1.2

=== debian/changelog ===
jolicloud-sounds (1.2) robby; urgency=low

  * Set package to conflict/replace/provide ubuntu-sounds

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 17 Aug 2009 15:11:11 -0600

jolicloud-sounds (1.1) robby; urgency=low

  * Removed Ubuntu's desktop-login/logoff, awaiting jolicloud's version
  * Redirected symlink for question sound to jolicloud path

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 17 Aug 2009 11:37:31 -0600

jolicloud-sounds (1.0) robby; urgency=low

  * Forked ubuntu-sounds into jolicloud-sounds

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 17 Aug 2009 11:22:29 -0600

ubuntu-sounds (0.10) intrepid; urgency=low

  * Remove freedesktop theme. This should be in a stand-alone apckage.
  * Remove gconf default setting for the sound theme, it is now done in
    libgnome.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 10 Oct 2008 15:05:33 +1100

ubuntu-sounds (0.9) intrepid; urgency=low

  * Set the sound theme name to ubuntu by default.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 23 Sep 2008 19:51:13 +1000

ubuntu-sounds (0.8) intrepid; urgency=low

  * Simplify package build process.
  * Adjust packaging to conform to the new FreeDesktop sound theme spec, using
    libcanberra, including file renaming, and ogg format conversion at package
    build time.
  * Include the freedesktop theme as it is required for the sound events to
    work. This will be split out into a separate package for Jaunty.
  * Create symbolic link to preserve question.wav for gdm usage.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 23 Sep 2008 15:29:42 +1000

ubuntu-sounds (0.7) intrepid; urgency=low

  * Downsample all sound files from 44.1Khz to 22.05Khz. This saves space
    on the CDs, and one cannot hear the difference unless they listen
    carefully.
  * originals: Make backup copies of the original files for preservation.
    Eventually ogg files will be usable as sound event files.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 07 Aug 2008 11:35:38 +1000

ubuntu-sounds (0.6) feisty; urgency=low

  * debian/control:
    - changed Maintainer field.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 27 Feb 2007 18:47:27 +0100

ubuntu-sounds (0.5) edgy; urgency=low

  * New, shorter sounds. (Might fix: #61530)
  * debian/control:
    - bump Standards-Version.
  * debian/compat:
    - bumped.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun,  8 Oct 2006 10:06:27 +0200

ubuntu-sounds (0.4) edgy; urgency=low

  * Added Peter Savage's startup and shutdown sounds.

 -- Frank Schoep <frank@ffnn.nl>  Wed,  6 Sep 2006 22:03:07 +0200

ubuntu-sounds (0.3) warty; urgency=low

  * Preserve symlinks when installing sounds (Closes: Warty#1819)
  * Use a native version number

 -- Matt Zimmerman <mdz@canonical.com>  Mon, 27 Sep 2004 17:50:17 -0700

ubuntu-sounds (0.2-1) warty; urgency=low

  * conflicts with gnome-audio
  * raised volume of startup.wav slightly to match shutdown.wav
  * decreased volume of shutdown.wav slightly to match startup.wav
  * increased stereo imaging of shutdown.wav

 -- Nathaniel McCallum <npmccallum@canonical.com>  Thu, 23 Sep 2004 08:22:42 -0400

ubuntu-sounds (0.1-1) warty; urgency=low

  * Initial Release.  Covers all the sounds from the gnome-audio package.

 -- Nathaniel McCallum <npmccallum@canonical.com>  Mon, 20 Sep 2004 13:18:17 -0400
