=== debian/control ===
Source: jolicloud-sounds
Section: gnome
Priority: optional
Maintainer: Jolicloud Developers <developers@jolicloud.org>
Build-Depends: debhelper (>= 5), vorbis-tools
Standards-Version: 3.7.2

Package: jolicloud-sounds
Architecture: all
Depends: ${misc:Depends}
Conflicts: gnome-audio, ubuntu-sounds
Replaces: ubuntu-sounds
Provides: ubuntu-sounds
Description: Jolicloud's GNOME audio theme
 Sounds to spruce up the GNOME desktop environment.
